# ps_setflat

(PECL ps >= 1.1.0)

ps_setflat — Establecer la planicidad

### Descripción

ps_setflat(resource `$psdoc`, float `$value`): bool

Advertencia

Esta función no está documentada actualmente, solamente se encuentra disponible la lista de parámetros.

### Parámetros

`psdoc`

  El identificador de recursos del fichero postscript, como el devuelto por la función ps_new().

`value`

  El valor dado a `value` debe estar entre 0.2 y 1.

### Valores devueltos

Devuelve `true` en caso de éxito o `false` en caso de error.